GraphLab Create 1.5.2

User 1190 | 7/25/2015, 5:15:51 AM

We have released GraphLab 1.5.2 with bug fixes for OSX 10.9 installation issue. Mavericks users please upgrade to the latest version using pip install --upgrade inside your virtualenv, or conda env. Previous workarounds such as exporting LDLIBRARYPATH or installnametools are not needed.

There should be no impact on functionalities. For windows users, please stay on 1.5.1, e.g. pip install graphlab-create==1.5.1.

No Comments